API referenceLists

Remove a contact from an audience

DELETE/audiences/{id}/contacts/{contact}

The contact leaves the audience; it is not deleted.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64
contact*string
Length1 <= length <= 254

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/audiences/string/contacts/string"
{  "object": "contact",  "contact": "string",  "deleted": true}